.nav > li.lev1_8, #mm_8{
	display: none;
}

.bloc-image{
	overflow: hidden;
	height: 140px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
}

.bg9833565{
	background: url(/public/images/web/bg9833565.jpg) no-repeat fixed center center / cover; 
}

article .article{
	min-height: 320px;
}

.etude{
	padding: 15px;
	font-size: 16px;
	min-height: 320px;
}

.etude p{
	color: #FFFFFF;
}

.etude img{
	float: right;
	margin-top: -10px;
}

.etude a.btn-standard{
	line-height: 22px;
}

.mentions{
	text-align: justify;
}

.bloc-agence-home {
	min-height: 190px;
}

.bg-rouge-map .bt-s {
	line-height: 1.5;
	text-align: center;
}

.bg-rouge-map img{
	display: none;
}

/* PRODUITS HOME */

.bloc-accueil-top{
	background-image:url("/public/images/web/bg-lux.jpg");
	background-position: center top;
	background-repeat: no-repeat;
}

.catprod-home{
	height: 360px;
}

.catprod{
	min-height: 340px;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.catprod:hover img{
	border: 3px solid #FFF;
	border-radius: 50%;
	margin-top: -50px;
}

.catprod:hover{
	min-height: 290px;
	margin-top: 44px;
	border-radius: 5px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
	color: #FFFFFF;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#content_page .catprod1:hover h2.titre-catprod, #content_page .catprod2:hover h2.titre-catprod, #content_page .catprod3:hover h2.titre-catprod,
#content_page .catprod:hover p{
	color: #FFFFFF;
}

.catprod3:hover{
	background: #e74c3c;
	border-bottom: 3px solid #cd2a19;
}

.catprod1:hover{
	background: #8abe1c;
	border-bottom: 3px solid #6b9415;
}

.catprod2:hover{
	background: #ff812c;
	border-bottom: 3px solid #df6818;
}

/* JE SUIS */

.lux{
	background-image:url("/public/images/web/ph-lux.png");
	background-position: left top;
	background-repeat: no-repeat;
}

/* PARTENAIRES */

.partenaire-infos .partenaire-slib{
	font-size: 1.1em;
}

.brochure{
	text-align: center;
}

.brochure img{
	border-bottom:3px solid #08273c;
	border-radius: 5px;
	margin-bottom: 5px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0,2);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0,2);
}

.itw{
	text-align: right;
}

.itw span{
	color: #278e3d;
}

.itw img{
	max-width: 150px;
}

/* VIDEO YT */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}


.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

@media (max-width: 768px){
	.catprod-home{
		height: auto;
	}

	.catprod{
		min-height: 120px;
	}


	.catprod:hover{
		min-height: auto;
		margin-top: 0;
		border-radius: none;
		box-shadow: none;
		color: auto;
	}

	.catprod:hover img{
		border: none;
		border-radius: none;
		margin-top: 0px;
	}

	#content_page .catprod1:hover h2.titre-catprod, #content_page .catprod2:hover h2.titre-catprod, #content_page .catprod3:hover h2.titre-catprod,
	#content_page .catprod:hover p{
		color: gray;
	}

	.catprod1:hover, .catprod2:hover, .catprod3:hover{
		background: none;
		border-bottom: none;
	}
	
	.lux{
		background-image:none;
	}

}

@media (max-width: 460px){
	.catprod-home{
		height: auto;
	}

	.catprod{
		min-height: 120px;
	}


	.catprod:hover{
		min-height: auto;
		margin-top: 0;
		border-radius: none;
		box-shadow: none;
		color: auto;
	}

	.catprod:hover img{
		border: none;
		border-radius: none;
		margin-top: 0px;
	}

	#content_page .catprod1:hover h2.titre-catprod, #content_page .catprod2:hover h2.titre-catprod, #content_page .catprod3:hover h2.titre-catprod,
	#content_page .catprod:hover p{
		color: gray;
	}

	.catprod1:hover, .catprod2:hover, .catprod3:hover{
		background: none;
		border-bottom: none;
	}
	
	.lux{
		background-image:none;
	}

}